Subscribe

Snapshot_Policy by default defined with OCUM 6.0

i have installed WFA 2.1RC1 release in our Lab and after upgrade we have noticed tht snapshot_policy by default is defined with OCUM 6.0, OCUM version we are using is 5.2.

when i tried to change it to OCUM 5.2, and test it produces an error. is snapshot_policy not meant for OCUM 5.2?

Re: Snapshot_Policy by default defined with OCUM 6.0

Snapshot_Policy object type (dictionary entry) can be cached into WFA only if you are using OnCommand Unified Manager 6.0 as a data source.

OnCommand 5.2 does not monitor snapshot policies and hence WFA cannot cache them from a OnCommand Unified Manager 5.2 as a data source.

Thanks,

Shailaja